
@font-face {
  font-family: 'CenturyGothic';
  src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),  url('fonts/CenturyGothic.woff') format('woff'), url('fonts/CenturyGothic.ttf')  format('truetype'), url('fonts/CenturyGothic.svg#CenturyGothic') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'CenturyGothic-Bold';
  src: url('fonts/CenturyGothic-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/CenturyGothic-Bold.woff') format('woff'), url('fonts/CenturyGothic-Bold.ttf')  format('truetype'), url('fonts/CenturyGothic-Bold.svg#CenturyGothic-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


.show-mobile{display:none;}


.mc-enl{background-color:#cd9b9c; border-top:1px solid #fff;position:relative; margin-top:8px;}

.free-enewsletter {margin: 0 auto;  /* max-width: 1440px; min-width: 755px; */  width: 100%; padding:20px 0; }
.free-enewsletter .left-logo{display: inline-block; vertical-align: middle; width: 62%; box-sizing:border-box; padding-left: 25px;}
.free-enewsletter .left-logo img{display:block;}
.free-enewsletter .left-logo > span {text-align: center;  display: inline-block; vertical-align: middle; width: 26%}
.free-enewsletter .left-logo h2{width:71%; display: inline-block; vertical-align: middle; font-family: "arial"; color: #fff; font-size: 38px; text-transform:inherit; font-weight:400; margin:0; text-align:center; /*line-height:46px;*/ padding-left: 2%;}
.free-enewsletter .right-content{ display: inline-block; margin-top: 0;    vertical-align: middle; width: 36%;position: relative; right:-19px;}
.free-enewsletter .left{ width: 65.5%;  background: #fff; padding: 0 16px; box-sizing:border-box;}
.free-enewsletter .right{width:33%; box-sizing:border-box;}
.free-enewsletter .submit-button{ float: right; font-size: 24px; font-weight: 600; height: 49px; margin-left: 10px; width: auto; letter-spacing:0; padding-left: 21px; padding-right: 21px; /*background: #F49918;*/ font-family:arial;
	background: rgba(240,182,34,1);
	background: -moz-linear-gradient(top, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(240,182,34,1)), color-stop(21%, rgba(240,182,34,1)), color-stop(100%, rgba(245,147,19,1)));
	background: -webkit-linear-gradient(top, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	background: -o-linear-gradient(top, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	background: -ms-linear-gradient(top, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	background: linear-gradient(to bottom, rgba(240,182,34,1) 0%, rgba(240,182,34,1) 21%, rgba(245,147,19,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0b622', endColorstr='#f59313', GradientType=0 );
}

.right-content .input-text{ width:100%; background:#fff; border:0; padding:12px 0;  font-weight:600; font-style:italic; font-family: "Raleway",sans-serif; font-size: 23px; height:25px; color:#bdbcbc;}

.close-newsletter{ background:url("../images/close.png") no-repeat 0 0 / auto 90%; height: 23px; position: absolute; right: 17px;  top: 17px;    width: 23px;}


.latest-issue{padding:0; margin-bottom:40px; display: table; width: 100%; background-color: #ede6e6 !important;}
.latest-issue .issue-subscribe {width:404px; box-sizing:border-box; padding:0 0 0 37px; background: url(../images/semi-transparent-arrow-bg.png) right center no-repeat; display: table-cell; vertical-align:top;}
.latest-issue .issue-subscribe h2 {color:#8d2725; font-weight:600; text-transform:inherit; letter-spacing:0.015em; font-size:36px; margin:30% 0 50px 0; line-height:48px; text-indent: 0; font-family:"CenturyGothic",sans-serif;}



.btn-subscribe{/* background:url(../images/btn-subscribe-bg.png) 0 0 repeat-x;  */ background:#F49D1A;height:41px; color:#000; text-transform:uppercase;  font-size:22px; padding:7px 42px 5px 42px; width:112px; font-family:arial;}
.btn-subscribe:hover, .btn-subscribe:focus{text-decoration:none; color:#000 !important;}

.btn-subscribe-nl{/* background:url(../images/btn-subscribe-bg.png) 0 0 repeat-x;  */ background:#F49D1A;height:54px; color:#000; text-transform:unset;  font-size:0.875em; padding:6%; width:250px; font-family: 'Raleway',sans-serif; margin:20px; font-weight:bold;}
.btn-subscribe-nl:hover, .btn-subscribe:focus{text-decoration:none; color:#000 !important;}


.latest-issue .issue-month {/*width:75%;float:left;*/  box-sizing:border-box; margin-left: 25px;position: relative;}

.issue-cover{ box-sizing: border-box; float: left; padding-top: 20px;  width: 24%; position: absolute; left: 0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.issue-list{ box-sizing: border-box;  float: left;  width: 73%; padding:33px 3% 3px 36px; position: relative; left: 24%; min-height: 368px;}
.issue-list h2{ font-size: 30px; font-weight: 600; margin-bottom:36px; line-height: 0.9em; font-family:arial;}
.issue-list h2, .issue-list h2 a{ font-family:arial; font-size: 30px; font-weight: 600; line-height: 0.9em; color:#993333;}
.issue-list h2 a:hover, .issue-list h2 a:focus{ text-decoration:underline;}



.top-issue h2 {margin-bottom: 2px !important;}

.top-issue, .rest-issue{margin-bottom:30px;}
.top-issue h2, .rest-issue h2{margin-bottom:0;text-transform:inherit; font-family:"CenturyGothic",sans-serif;}
.issue-list .rest-issue h2, .issue-list .rest-issue h2 a {
    color: #212121;
    font-family: "CenturyGothic",sans-serif;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.2em;
    margin-bottom: 0;
}
.top-issue h2{color:#212121;}
.top-issue p {font-size: 18px; padding-top: 8px; color:#212121;font-family:arial;}
.rest-issue p {font-size: 17px; padding-top: 8px; color:#212121;font-family:arial;}
.rest-issue h2 a, .rest-issue h2 a:hover, .rest-issue h2 a:focus, .top-issue h2 a, .top-issue h2 a:hover, .top-issue h2 a:focus{text-decoration:none; color:#000; font-family:"CenturyGothic",sans-serif;}
.rest-issue h2 a:hover, .top-issue h2 a:hover {text-decoration:underline;}


.line-break-sep {  border-bottom: 4px solid #cccccc; margin-bottom: 10px; padding-bottom: 25px; max-width:1200px; }

.blogs-listing h5{margin-bottom:5px;}
.blogs-listing h5, .blogs-listing h3{padding-left:88px;}

@media only screen and (min-width: 1601px) and (max-width:1920px) {
	.issue-list{width:78%;}
	.issue-cover{width:22%;}
}

@media only screen and (min-width: 1315px) and (max-width:1374px) {
	.latest-issue .issue-subscribe {width:345px;}
}

@media only screen and (min-width: 1169px) and (max-width:1320px) {

	.issue-list {width:60%;}
	/*.latest-issue .issue-subscribe h2{font-size: 40px;}*/
	/*.top-issue, .rest-issue{margin-bottom:14px;}*/
	/*.issue-list h2 { font-size: 27px; margin-bottom: 4px;}*/
	/*.rest-issue h2{font-size:24px; margin-bottom:0;}*/

	.right-content .input-text{font-size: 19px;}
}

@media only screen and (min-width: 992px) and (max-width:1169px) {
	.free-enewsletter .left{width:61%;}
	.free-enewsletter .left-logo{width: 54%;}
	.free-enewsletter .left-logo > span{width: 22%;}
	.free-enewsletter .left-logo h2{width: 74%;font-size: 35px;padding-left: 5%; box-sizing: border-box; line-height: 35px;}
	.free-enewsletter .right-content{  width: 42%; margin-top:0;}
	.free-enewsletter .right { box-sizing: border-box; float: left;  width: 32%;}
	.free-enewsletter .left{ padding: 0 10px; }
	.free-enewsletter .submit-button{  width: auto;font-size: 22px;margin-left: 0;}
	
	.close-newsletter{right: 10px; top: 5px; height: 23px; width: 25px; background-size:auto 92%;}
	
	
	
	.latest-issue .issue-subscribe { padding: 0 0 0 20px; width: 27%;}
	.latest-issue .issue-subscribe h2 {font-size: 26px;}
	.btn-subscribe {padding:7px 22px 5px 22px; }
	.latest-issue .issue-month{ width: 80%;}
	.issue-cover{ width: 33%;}
	.issue-list{width: 67%; padding:2% 0 2% 4%; 
		position: relative; left: 33%;
	}
	.top-issue, .rest-issue{margin-bottom: 20px;}
	.rest-issue h2{font-size:24px;}
	.issue-list h2{ font-size: 25px; line-height: 25px; }
	.issue-list p{margin-bottom:8px;}
	.container.top-ad {margin-bottom:0;}
	
	
  
}

/* TABLET LAYOUT (PORTRAIT/768PX) 
----------------------------------------------- */
@media only screen and (min-width: 768px) and (max-width: 991px) {
	
	.hide-mobile{display:none;}
	.show-mobile{display:block;}
	
	.container.top-ad {margin-bottom:0;}
	.close-newsletter {top: 45px;}
	.free-enewsletter { margin: 0 auto; max-width: inherit; min-width: inherit; padding: 71px 30px 55px 30px; width: auto;}
	
	.free-enewsletter .left-logo, .free-enewsletter .right-content{width:auto; margin:0; float:none; display:block; right:0}
	.free-enewsletter .left-logo{margin-bottom:20px;}
	
	.free-enewsletter .submit-button{margin-left:0; width: 100%;}
	.free-enewsletter .right { box-sizing: border-box;  width: 30%;}
	.free-enewsletter .left { box-sizing: border-box;width: 70%;}
	.issue-cover {
		padding-top: 0;
		position: relative; 
     	left: 0; 
     	top: 0;
     	-webkit-transform: translateY(0%); 
     	transform: translateY(0%); 
     }
	
	.latest-issue{background:#fff !important; padding:0; display: block;}
	.latest-issue .issue-subscribe {background: none; display: block; padding: 5px; }
	.latest-issue .issue-subscribe h2{margin: 0;font-size: 40px; font-weight: 200; text-transform: uppercase;}
	.latest-issue .issue-month{float: none; padding: 15px; width: auto;}
	.latest-issue .issue-month {padding-left: 5px;}
	.issue-list{padding-top:0; width:60%;}
	
	.issue-list h2, .issue-list h2 a { font-size: 21px; font-weight: 600;  text-transform: inherit; color:#232122; line-height:25px; margin-bottom: 20;}
	.full-width{float:none; width:auto; clear:both; padding:0 10px;}
	.rest-issue{ border-bottom:1px solid #232122;}
	.rest-issue h2{padding: 13px 0; font-size: 16px;margin-bottom: 0;  font-weight: 400;font-family: georgia; line-height:20px;}
	.rest-issue{margin:0;}
	
	.free-enewsletter .left-logo h2 span{float:left;}
	.container.top-ad {margin-bottom: 0 !important;}
	.issue-list  {left: 0;min-height: inherit;}
}


/* MOBILE LAYOUT (PORTRAIT/320PX) 
----------------------------------------------- */
@media only screen and (max-width: 767px) {
	
	.hide-mobile{display:none;}
	.show-mobile{display:block;}
  	
  	/*.mobile-ad-top {margin-top:20px;}*/
  	.container.header-mobile {margin-bottom:0;}

	.free-enewsletter { margin: 0 auto; max-width: inherit; min-width: inherit; padding: 71px 20px 55px 20px; width: auto;}
	.free-enewsletter .left-logo{display: table;}
	.free-enewsletter .left-logo, .free-enewsletter .right-content{width:100%; margin:0; float:none; padding-left:0; right:0; /*display:block;*/}
	.free-enewsletter .left-logo > span { display: table-cell; float: none; width: 22%;}
	/*.free-enewsletter .left-logo span img {width:100%;}*/
	/*.free-enewsletter .left-logo{margin-bottom:20px;}*/
	.free-enewsletter .left-logo h2{margin: 0 0 0 3%;  display: table-cell; float: none;   vertical-align: middle; padding-left:10px; width:auto; font-size:20px;  line-height: 22px; padding-bottom: 10px; text-align: justify;} 
	
	
	.free-enewsletter .right { box-sizing: border-box; padding: 0; width: 37%;}
	.free-enewsletter .left { box-sizing: border-box;width: 63%; padding:0 10px;}
	.right-content .input-text{font-size: 15px;width: 100%; padding: 7px 0;}
	.free-enewsletter .submit-button{width: 100%; margin:0;  font-size: 16px; height: 39px;}
	
	
	
	.issue-cover {box-sizing: border-box; float: left; width: 40%; padding-top: 0; position: relative;
		top: inherit;
		left: inherit;
		transform: inherit;
	}
	.issue-list  {padding-left: 16px; padding-top:0; width:60%;  left: 0;min-height: inherit;}
		
	.latest-issue{background:#fff !important; padding:0; margin-bottom: 0; display: block;}
	.latest-issue .issue-subscribe {background: none; display:inline; padding: 0;}
	.latest-issue .issue-subscribe h2{margin: 0;font-size: 2.1em; font-weight:200; line-height: 0.9em; text-transform: uppercase; margin-bottom:20px; text-indent:20px;}
	.latest-issue .issue-month{float: none; padding-left: 0; width: auto;}
	
	
	.issue-list h2, .issue-list h2 a { font-size: 21px; font-weight: 600;  margin-bottom: 25px; text-transform: inherit; color:#000; line-height:25px;}

	.full-width{float:none; width:auto; padding:0 10px;}
	.rest-issue {border-bottom:1px solid #ccc; margin:0; padding-left: 15px;}
	.rest-issue:last-child {border-bottom:0;}
	.rest-issue h2 {padding: 13px 0; font-size: 16px;margin-bottom: 0;  font-weight: 400;font-family: georgia; line-height:20px;}
	.btn-subscribe{padding: 7px 24px 5px; font-size: 1.2em; font-weight: 200; text-transform: capitalize;}
	
	.row .fourcol.blog-items.responsive-free-newsletters{clear: both; float: none;}
	.module.newsletter-signup-module.new-newsletter .form-image{ margin-top: 2px}
	.free-enewsletter{padding:30px 20px 24px;}
	.close-newsletter {top:9px;}
	.line-break-sep {border-width: 1px; padding-bottom:0;}
	.mobile-ad-top {margin: 20px 0 0 0;}
	.mc-enl {margin-top:20px;}
	@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
		.mc-enl {margin-top: 58px;}    
	}

	
  
}

/* WIDE MOBILE LAYOUT (LANDSCAPE/480PX) 
----------------------------------------------- */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.new-newsletter .sign-up-box .left{  width: 40%; }
	.new-newsletter .sign-up-box .left:first-child{ width: 60%;}
	/*.mc-enl{margin-top: 59px;}
	.free-enewsletter{padding:20px 20px 24px;}*/
	.mc-enl{margin-top: 0px;}
	.free-enewsletter{padding:20px 0px 24px;}
	.mc-enl {margin-top: 79px;}

	@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {
		.mc-enl {margin-top: 20px;}    
	}
}